{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
    "parent": "item/brush/squared/brush_brushing_0",
    "textures": {
        "particle": "item/brush/squared/oxidized_brush"
	}
}